@import url('https://fonts.googleapis.com/css?family=Oswald|Raleway&display=swap');

html,body{
	height: 100%;
	font-family: helvetica;

}



.landing__wrapper{
	height: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-align: center;
	margin-top: -60px;
}



.landing__content{
	margin: 0 auto;
}

.landing__content__image{
	padding-top: 60px;
}


.landing__content__contents{
	align-items: flex-end;
}


.landing__content__contents__info__wrapper{
	margin-bottom: 25px;
}

.landing__content__contents__info-text,.landing__content__contents__info-title{
	margin: 0;
	font-family: oswald;
	font-size: 30px;
}


.landing__content__contents__info-title{
	font-weight: bold;
	font-size: 42px;
	margin-bottom:10px;
}


.landing__content__contents__info-title .highlight{
	color:#57BEEC;
}



.landing__content__contents .contact__details{
	text-align: center;
}



.contact__details .contact__details-text{
	font-family: raleway;
	font-size: 14px;
}




.landing__content__contents .google__map{
	width:450px;
	height: 350px;
	border-radius: 2px;
}

.landing__footer{
	background-color: #2E3192;
	height:60px;
}


.landing__footer__image{
	padding: 10px 0 0 10px;
}